{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2438027",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2438027",
  "cooperator": "Holsing Farms Partners",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 145000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 75.6,
        "%MST": 9.3,
        "Test Weight": null,
        "Gross Revenue": 793.8
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 74.2,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 779.1
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.6,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 772.8
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2985E",
      "metrics": {
        "Yield": 73.5,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 771.75
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.8,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 743.4
      },
      "entry_num": 17
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK36-Q6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 70.7,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3922E",
      "metrics": {
        "Yield": 70.7,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3555E",
      "metrics": {
        "Yield": 70.4,
        "%MST": 8.6,
        "Test Weight": null,
        "Gross Revenue": 739.2
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2832E",
      "metrics": {
        "Yield": 70.3,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 738.15
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3705E",
      "metrics": {
        "Yield": 69.3,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 727.65
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 68.9,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 723.45
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 68.0,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 714.0
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK34-Z8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 67.8,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 711.9
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3855E",
      "metrics": {
        "Yield": 67.0,
        "%MST": 8.4,
        "Test Weight": null,
        "Gross Revenue": 703.5
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK33-W2E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.3,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 696.15
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK28-B9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 66.2,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 695.1
      },
      "entry_num": 4
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 63.6,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 667.8
      },
      "entry_num": 7
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2865E",
      "metrics": {
        "Yield": 60.0,
        "%MST": 8.0,
        "Test Weight": null,
        "Gross Revenue": 630.0
      },
      "entry_num": 19
    },
    {
      "rank": 19,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2735E",
      "metrics": {
        "Yield": 57.3,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 601.65
      },
      "entry_num": 18
    }
  ],
  "n_results": 19,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2438027"
  ],
  "fetched_at": "2026-05-25T19:40:12.418497+00:00",
  "scraper_version": "0.1.0"
}
